Subject: [hua7291: ]

From: [email-masked] (Mi Mi)
Date: Mon, 1 Nov 93 17:10:24 CST

A very good suggestion, if you can not get the job you are looking for:

Blame CSPA, if you are not a CSPAer,
Blame PRers, if you have not got your CSPA GC;
Blame US citizens, if you are only a PR;
Blame the weather... if you are a US citizen!

Please, never blame yourself!

In America, people call this kind of guys as crying baby.

Well, in Chinese, we say "Crying baby gets more milk!"

Mi Mi Sr.

Frank wrote:

   I am very surprised to see how LCers blame their lack of luck to CSPA. 
   Maybe I should tell them the story how I got my job.  It took me nearly 
   one year to get the job. I had many interviews.  Most of time the 
   interviewers smiled and made you feel you were going to be hired. 
   But then what...?

   Frank